[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=0
CBFROMSITE.x=0
DEFCHECK0.x=105
DEFCHECK1.x=171
DEFCHECK2.x=510
DEFCHECK3.x=639
DEFCHECK4.x=510
EDTAMOUNT.x=156
EDTMONEY.x=873
EDTWEIGHT.x=269
FJRGJ.x=30
HKRHANDSET.x=351
SELDATE.x=850
SHPHKR.x=88
SHPSKR.x=90
SJRGJ.x=30
SKRHANDSET.x=351
ZDBZ.x=510
ZDDEF3.x=289
ZDHKR.x=153
ZDHKRDH.x=153
ZDHKRDZ.x=152
ZDHKRLXR.x=170
ZDHKRS.x=47
ZDHKRXS.x=122
ZDHKRYB.x=355
ZDNIAN.x=769
ZDPJBH.x=606
ZDRI.x=827
ZDSIGN.x=589
ZDSKR.x=153
ZDSKRDH.x=153
ZDSKRDZ.x=153
ZDSKRLXR.x=170
ZDSKRS.x=47
ZDSKRXS.x=121
ZDSKRYB.x=355
ZDSOFT.x=107
ZDTIME.x=0
ZDUSERCODE.x=351
ZDWPNR.x=156
ZDYUE.x=804
ZDZYYYQC.x=370
ZDTIJI.x=386
ZDSONGHFEE.x=416
ZDQITAFEE.x=335
DEFCHECK5.x=639
DEFCHECK6.x=759
DEFCHECK7.x=510
DEFCHECK8.x=641
DEFCHECK9.x=510
DEFCHECK10.x=641
DEFCHECK11.x=757
ZDDEF1.x=606
ZDDEF2.x=850
[viewy]
CBDESTSITE.y=110
CBFROMSITE.y=111
DEFCHECK0.y=503
DEFCHECK1.y=503
DEFCHECK2.y=120
DEFCHECK3.y=120
DEFCHECK4.y=175
EDTAMOUNT.y=437
EDTMONEY.y=251
EDTWEIGHT.y=437
FJRGJ.y=30
HKRHANDSET.y=145
SELDATE.y=472
SHPHKR.y=95
SHPSKR.y=250
SJRGJ.y=30
SKRHANDSET.y=304
ZDBZ.y=324
ZDDEF3.y=466
ZDHKR.y=171
ZDHKRDH.y=145
ZDHKRDZ.y=196
ZDHKRLXR.y=114
ZDHKRS.y=278
ZDHKRXS.y=278
ZDHKRYB.y=229
ZDNIAN.y=473
ZDPJBH.y=79
ZDRI.y=473
ZDSIGN.y=444
ZDSKR.y=332
ZDSKRDH.y=304
ZDSKRDZ.y=356
ZDSKRLXR.y=271
ZDSKRS.y=499
ZDSKRXS.y=496
ZDSKRYB.y=390
ZDSOFT.y=1000
ZDTIME.y=121
ZDUSERCODE.y=114
ZDWPNR.y=466
ZDYUE.y=473
ZDZYYYQC.y=48
ZDTIJI.y=437
ZDSONGHFEE.y=485
ZDQITAFEE.y=505
DEFCHECK5.y=175
DEFCHECK6.y=175
DEFCHECK7.y=233
DEFCHECK8.y=233
DEFCHECK9.y=262
DEFCHECK10.y=262
DEFCHECK11.y=262
ZDDEF1.y=474
ZDDEF2.y=472
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=18
EDTAMOUNT.h=20
EDTMONEY.h=20
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=20
SELDATE.h=20
SHPHKR.h=42
SHPSKR.h=39
SJRGJ.h=20
SKRHANDSET.h=20
ZDBZ.h=27
ZDDEF3.h=20
ZDHKR.h=20
ZDHKRDH.h=20
ZDHKRDZ.h=31
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=20
ZDNIAN.h=18
ZDPJBH.h=17
ZDRI.h=18
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=20
ZDSKRDZ.h=31
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=20
ZDSOFT.h=12
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=21
ZDYUE.h=18
ZDZYYYQC.h=23
ZDTIJI.h=20
ZDSONGHFEE.h=18
ZDQITAFEE.h=18
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
DEFCHECK10.h=18
DEFCHECK11.h=18
ZDDEF1.h=20
ZDDEF2.h=20
[vieww]
CBDESTSITE.w=77
CBFROMSITE.w=78
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=18
EDTAMOUNT.w=56
EDTMONEY.w=62
EDTWEIGHT.w=48
FJRGJ.w=50
HKRHANDSET.w=117
SELDATE.w=24
SHPHKR.w=80
SHPSKR.w=76
SJRGJ.w=50
SKRHANDSET.w=116
ZDBZ.w=275
ZDDEF3.w=109
ZDHKR.w=314
ZDHKRDH.w=134
ZDHKRDZ.w=316
ZDHKRLXR.w=97
ZDHKRS.w=71
ZDHKRXS.w=101
ZDHKRYB.w=113
ZDNIAN.w=33
ZDPJBH.w=281
ZDRI.w=22
ZDSIGN.w=96
ZDSKR.w=315
ZDSKRDH.w=134
ZDSKRDZ.w=315
ZDSKRLXR.w=104
ZDSKRS.w=70
ZDSKRXS.w=98
ZDSKRYB.w=113
ZDSOFT.w=250
ZDTIME.w=22
ZDUSERCODE.w=117
ZDWPNR.w=98
ZDYUE.w=20
ZDZYYYQC.w=113
ZDTIJI.w=72
ZDSONGHFEE.w=69
ZDQITAFEE.w=86
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
DEFCHECK9.w=18
DEFCHECK10.w=18
DEFCHECK11.w=18
ZDDEF1.w=91
ZDDEF2.w=100
[viewv]
CBDESTSITE.v=0
CBFROMSITE.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTMONEY.v=0
EDTWEIGHT.v=1
FJRGJ.v=0
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=0
SKRHANDSET.v=1
ZDBZ.v=1
ZDDEF3.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=0
ZDHKRXS.v=0
ZDHKRYB.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=0
ZDSKRXS.v=0
ZDSKRYB.v=1
ZDSOFT.v=1
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=0
ZDTIJI.v=1
ZDSONGHFEE.v=1
ZDQITAFEE.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
ZDDEF1.v=1
ZDDEF2.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTMONEY.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDEF3.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
ZDTIJI.dv=
ZDSONGHFEE.dv=
ZDQITAFEE.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
ZDDEF1.dv=
ZDDEF2.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
